:root {
  --primaryBg: #cf142b;
  --secondaryBg: #00247d;
  --GrayBg: #f5f5f5;
  --yellowBg: #ffc107;
  --darkBg: #252525;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  margin: 0;
  padding: 0;
}
a {
  list-style: none;
}
.about-bg {
  background: url("../../assets/images/about-us.jpg") !important;
}
.editing-bg {
  background: url("../../assets/images/assignment-help-editing.jpg") !important;
  background-position: center top !important;
}
.writing-services-bg {
  background: url("../../assets/images/assignment-writing-services.jpg") !important;
}
.assignment-help-bg {
  background: url("../../assets/images/cipd-assignment-help.jpg") !important;
}
.contact-now-bg {
  background: url("../../assets/images/contact-now.jpg") !important;
}
.my-assignment-bg {
  background: url("../../assets/images/do-my-assignment.jpg") !important;
}
.hnd-assignment-bg {
  background: url("../../assets/images/hnd-assignment.jpg") !important;
}
.law-assignment-bg {
  background: url("../../assets/images/law-assignment.jpg") !important;
}
.managment-writing {
  background: url("../../assets/images/managment-writing.jpg") !important;
}
.order-now-bg {
  background: url("../../assets/images/order-now.jpg") !important;
}
.my-eassy-bg {
  background: url("../../assets/images/pay-to-write-my-essay.jpg") !important;
}
.pricing-bg {
  background: url("../../assets/images/pricing.jpg") !important;
}

.proof-reading-bg {
  background: url("../../assets/images/proofreading-services.jpg") !important;
}

.write-assignment-bg {
  background: url("../../assets/images/write-my-assignment.jpg") !important;
}

.write-homework-bg {
  background: url("../../assets/images/write-my-homeWork.jpg") !important;
}

.headerSec {
  background: url("../../assets/images/assignment-assistance-experts.jpg");
  background-size: cover;
  background-position: top;
}

.headerSec .navbar-nav .nav-link {
  color: #fff;
  padding: 5px 13px;
  border-radius: 5px;
}
.headerSec .navbar.fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 23;
  background: var(--darkBg);
}
.headerSec .navbar-nav .nav-link.active {
  background: var(--primaryBg);
  border: 1px solid #ffffff85;
}
a.navbar-brand {
  color: #fff;
}
.headerSec .navbar {
  padding: 1rem 0;
}
.headerInfo h1 {
  font-size: 3rem;
  font-weight: 700;
  color: #000;
}
a.livechat {
  background: var(--primaryBg);
  color: #fff;
  padding: 8px 32px;
  text-decoration: none;
  border-radius: 5px;
}
a.ordernow {
  background: var(--secondaryBg);
  color: #fff;
  padding: 8px 32px;
  text-decoration: none;
  border-radius: 5px;
}

a.loginnow {
  background: var(--primaryBg);
  color: #fff;
  padding: 8px 32px;
  text-decoration: none;
  border-radius: 5px;
}

button.orderNow {
  background: var(--secondaryBg);
  color: #fff;
  padding: 8px 32px;
  text-decoration: none;
  border-radius: 5px;
}

.relieveSec,
.guranteeSec,
.pricingsec {
  background: var(--GrayBg);
}

.testimonails {
  background: url("../../assets/images/high-quality-uk-assignments.jpg");
  background-size: cover;
  background-position: center;
}
.testimonailInfo {
  background-color: rgba(255, 255, 255, 0.35);
  padding: 1.3rem 2rem;
  border-top-left-radius: 14px;
  border-bottom-right-radius: 34px;
}
.testimonailInfo p i {
  color: var(--yellowBg);
}

.testimonail-holder {
  text-align: center;
  margin-top: 50px;
}

.testimonail-holder img {
  width: 15%;
  border-radius: 50%;
}

.ctaSection {
  background: url("../../assets/images/Place-on-order.jpg");
  background-size: cover;
  background-position: center;
}
.ctaSection p {
  font-size: 1.3rem;
  font-weight: 700;
}

.itemGuarentee {
  background-color: #fff;
  padding: 3.3rem 2rem;
  border-radius: 10px;
  height: 100%;
  width: 275px;
  margin: auto;
}
.itemGuarentee h5 {
  font-size: 16px;
  color: var(--bs-danger);
  font-weight: 700;
}
.countrySec {
  background: url("../../assets/images/management-assignments.jpg");
  background-size: cover;
  background-position: center;
  position: relative;
  z-index: 1;
}
.countrySec:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: var(--darkBg);
  width: 50%;
  z-index: -1;
}

.countrySec:after {
  content: "";
  position: absolute;
  top: 0;
  right: 30%;
  height: 100%;
  background: url("../../assets/images/shapeCircle.png") left center no-repeat;
  width: 20%;
  z-index: -1;
}

.itemPricing {
  padding: 2rem 2rem;
  background: #fff;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 22px;
  height: 100%;
}
.itemPricing h3 {
  font-weight: bold;
}
.itemPricing h3 span {
  color: var(--primaryBg);
}

.secondContent {
  background: url("../../assets/images/need-affordable-assignment-assistance.jpg");
  background-size: cover;
  background-position: center;
}
.counterImg h5 {
  font-size: 4rem;
  font-weight: 800;
  color: var(--primaryBg);
}
.countsItem h4 {
  font-size: 1.2rem;
  font-weight: 300;
  color: var(--secondaryBg);
}
.relieveSec {
  overflow: hidden;
}
img.fixedImg {
  max-width: 610px;
  position: relative;
  right: 19px;
  bottom: -34px;
}
img.fixeBuyImg {
  max-width: 566px;
  position: relative;
  left: -6rem;
  bottom: 0;
}
.circleExpert {
  width: 150px;
  height: 150px;
  border-radius: 88px;
  border: 3px solid var(--primaryBg);
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.confirmWrap h4 {
  font-size: 1rem;
}
.confirmWrap p {
  font-size: 14px;
}
.childCircle i {
  font-size: 3rem;
}
.footerSec {
  background: var(--secondaryBg);
}
.quickLinks li a {
  text-decoration: none;
  color: #fff;
  font-size: 0.9rem;
}

.socialLink li a {
  text-decoration: none;
  color: #fff;
  font-size: 1.5rem;
}
.copyRight {
  background: var(--primaryBg);
}
.childCircle {
  width: 90px;
  height: 90px;
  background: var(--secondaryBg);
  border-radius: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.order_specification {
  background: var(--primaryBg);
}
.order_details {
  width: 100%;
  background: var(--secondaryBg);
  padding: 20px 30px;
  border-radius: 4px;
}
.order_details label {
  color: #fff;
}
.order_details .form-control {
  height: auto;
  border-radius: 20px;
  padding: 10px 15px;
  width: 100%;
  margin: 0 auto;
  outline: none;
  border: 1px solid #cccccc;
}
.personal_info {
  width: 100%;
  background: var(--primaryBg);
  padding: 20px 30px;
  border-radius: 4px;
}
.personal_info label {
  color: #fff;
}
.amount_order {
  width: 100%;
  height: auto;
  padding: 5px 0px;
  background: var(--secondaryBg);
  color: #343434;
  text-align: center;

  border-radius: 20px;
}
.personal_info .amount_order p {
  font-size: 20px;
  text-transform: uppercase;
  color: initial;
  margin: 0;
}
.form_design .form-control {
  width: 100%;
  height: auto;
  border-radius: 22px;
  background: #ffffff;
  border: 1px solid #112229;
  padding: 13px 15px;
  -webkit-border-radius: 22px;
}
.form-group {
  margin-bottom: 15px;
}

.form_design button {
  background: var(--primaryBg);
  color: #fff;
  padding: 10px 45px;
  margin: 16px 0px;
  border-radius: 19px;
  transition: 0.2s linear;
  outline: none;
  border: none;
}

body.login_bg {
  background: var(--primaryBg);
  background-repeat: no-repeat;
  background-size: cover;
}
.login_section {
  width: 100%;
  max-width: 431px;
  height: auto;
  background: #fff;
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  top: 130px;
  padding: 45px 0px;
  padding-bottom: 14px;
  border-radius: 3px;
  padding-top: 0;
}

.login_section h4 {
  color: #636363;
  padding-bottom: 20px;
  font-size: 23px;
  text-align: center;
}

.footer_login {
  width: 100%;
  text-align: center;
}

.footer_login ul li {
  display: inline-block;
}

.footer_login ul li a {
  padding: 0px 7px;
  font-size: 16px;
}

.login_section a {
  display: block;
  text-decoration: none;
  color: #112229;
  margin: 0px 0px;
  text-align: center;
}

.login_section .form-control {
  height: auto;
  border-radius: 20px;
  padding: 10px 15px;
  width: 100%;
  max-width: 343px;
  margin: 0 auto;
  outline: none;
  border: 1px solid #cccccc;
}

.login_section button {
  padding: 10px 30px;
  outline: none;
  border: none;
  background: var(--primaryBg);
  border-radius: 20px;
  margin: 10px 0px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  width: 100%;
}

.footer_login p {
  text-align: center;
}

.title_login {
  padding: 10px 0px;
  background: var(--secondaryBg);
  margin-bottom: 34px;
}

.title_login h4 {
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  color: #fff;
}
.form-control{
    appearance: auto;
}
.myForm .form-control {
  background: #fff;
  border-bottom: 2px solid #bcbcbc;
  padding: 9px 17px;
  border-radius: 7px;
  box-shadow: none;
  font-size: 15px;
}
.myForm button {
  background: var(--primaryBg);
  border-color: var(--primaryBg);
  color: #fff;
  padding: 8px 32px;
  text-decoration: none;
  width: 100%;
  border-radius: 7px;
}

.myForm h4 {
  font-size: 2rem;
  color: #fff;
}

#cover-spin {
  position: fixed;

  width: 100%;

  left: 0;
  right: 0;
  top: 0;
  bottom: 0;

  background-color: rgba(255, 255, 255, 0.7);

  z-index: 9999;

  display: none;
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

#cover-spin::after {
  content: "";

  display: block;

  position: absolute;

  left: 48%;
  top: 40%;

  width: 100px;
  height: 100px;

  border-style: solid;

  border-color: #112229;

  border-top-color: transparent;

  border-width: 10px;

  border-radius: 50%;

  -webkit-animation: spin 0.8s linear infinite;

  animation: spin 0.8s linear infinite;
}

label:hover {
  cursor: pointer;
}
.testimonails .swiper-slide,
.pricingsec .swiper-slide {
  height: auto;
}

/*.myConSec .countryInfo {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    bottom: 0;*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    justify-content: center;*/
/*    width: 50%;*/
/*}*/

.myConSec {
  position: relative;
}

.myConSec .swiper-pagination {
  left: 25px;
  flex-direction: column;
  display: flex;
  justify-content: center;
  align-items: start;
  height: 100%;
  gap: 10px;
  width: fit-content;
}

.testimonails .swiper-pagination {
  position: static;
  margin-top: 20px;
}

.swiper-pagination span {
  width: 12px;
  height: 12px;
  background-color: #fff;
}

.myConSec .countryInfo:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: var(--secondaryBg);
  width: 50%;
  z-index: -1;
}

.myConSec .countryInfo:after {
  content: "";
  position: absolute;
  top: 0;
  right: 30%;
  height: 100%;
  background: url(../../assets/images/shapeCircle.webp) left center no-repeat;
  width: 20%;
  z-index: -1;
}

.sidebar-1 {
  margin-bottom: 20px;
}

.sidebar-2 {
  margin-bottom: 20px;
}

.sidebar-3 {
  margin-bottom: 20px;
}

.sidebar-1 p {
  background-color: var(--primaryBg);
  text-align: center;
  margin: 0;
  color: #fff;
  padding: 4px 0px;
}

.sidebar-1 h6 {
  margin: 0;
  text-align: center;
  color: #fff;
  background-color: var(--secondaryBg);
  padding: 8px 0px 10px 0px;
  font-weight: 600;
  font-size: 20px;
}

.sidebar-1 img {
  width: 100%;
}

.sidebar-1-content {
  background-color: var(--primaryBg);
  padding: 20px 0px;
  text-align: center;
}

.sidebar-1 span {
  display: block;
  font-weight: 300;
  font-size: 18px;
}

.sidebar-1 h5 {
  font-weight: 700;
  color: #fff;
  text-align: center;
  margin: 0;
  padding-bottom: 20px;
  font-size: 31px;
}

.sidebar-1 a {
  background-color: var(--secondaryBg);
  text-align: center;
  padding: 7px 28px;
  color: #fff;
  text-decoration: none;
  font-weight: 700;
}

.sidebar-2 h5 {
  margin: 0;
  text-align: center;
  background-color: var(--secondaryBg);
  color: #fff;
  padding: 17px 0px 10px 0px;
  font-size: 30px;
  font-weight: 700;
}

.sidebar-2 .sidebar-call {
  display: flex;
  align-items: center;
  gap: 10px;
  background: none;
}

.sidebar-2 .sidebar-call p {
  font-weight: 700;
  color: #000;
  font-size: 1.4rem;
  margin: 0;
}

.sidebar-2 .sidebar-call:nth-child(3) p {
  font-size: 12px;
  font-weight: 400;
}

.sidebar-2 i {
  font-size: 25px;
  background-color: var(--primaryBg);
  color: #fff;
  padding: 7px 15px;
  border-radius: 5px;
}

.sidebar-2-content {
  background-image: url("../../assets/images/sidebar-3.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 1rem 9px;
}

.sidebar-2-content a {
  background-color: transparent !important;
  display: flex;
  padding: 10px 5px !important;
  gap: 10px;
  align-items: center;
}

.sidebar-2-content a:nth-child(3) p {
  font-size: .7rem;
}

.sidebar-btn {
  background-color: var(--primaryBg);
  padding: 15px 20px;
  text-align: center;
}

.sidebar-2 a {
  background-color: var(--secondaryBg);
  color: #fff;
  text-align: center;
  padding: 7px 28px;
  text-decoration: none;
  font-weight: 700;
}

.sidebar-3 {
  background-image: url("../../assets/images/sidebar-2.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 1rem 0px;
}

.sidebar-3 h5 {
  text-align: center;
  color: #fff;
}

.sidebar-3 h6 {
  margin: 0;
  background-color: var(--primaryBg);
  padding: 2px 11px;
  text-align: center;
  color: #fff;
  font-size: 19px;
  font-weight: 400;
}

.sidebar-3 ul {
  padding: 10px;
}

.sidebar-3 li {
  line-height: 2.5;
  border-bottom: 1px solid #fff;
}

.sidebar-3 li a {
  text-decoration: none;
  color: #fff;
}

.sidebar-3 i {
  color: #fff;
}

.sidebar-3-btn {
  text-align: center;
}

.sidebar-3-btn a {
  background-color: var(--primaryBg);
  text-align: center;
  padding: 7px 28px;
  color: #fff;
  text-decoration: none;
  font-weight: 700;
}

.cta {
  background-image: url(../../assets/images/cta-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 2rem 0px;
}

.cta-content{
  padding: 2rem 0px;
}

.cta-content h4{
  margin: 0;
  color: #fff;
  font-size: 23px;
  font-weight: 700;
}

.cta-content p{
  margin: 0;
  color: #fff;
}

.cta-buttons {
  display: flex;
  align-items: center;
  gap: 30px;
  flex-wrap: wrap;
  padding: 13px 0px 0px 0px;
}

.cta-buttons a {
  display: flex;
  align-items: center;
  gap: 10px;
  text-decoration: none;
}

.cta-buttons i{
  color: #fff;
  font-size: 25px;
}

.cta-buttons p{
  margin: 0;
  color: #fff;
}

.cta .cta-btn{
  background-color: var(--secondaryBg);
  text-align: center;
  padding: 7px 28px;
  text-decoration: none;
  font-weight: 700;
}

.cta .cta-btn a{
  color: #fff;
}

.file-upload, .file-upload:hover {
    background-color: #fff;
}
.file-upload {
    border: 2px dashed #003e47;
    border-radius: 8px;
    padding: 10px 20px;
    text-align: center;
    cursor: pointer;
    transition: background-color .2s;
    margin-top: 7px;
}
.upload-label {
    display: flex
;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    color: #000;
    font-size: 15px;
    justify-content: center;
    color:#000 !important;
}
[hidden] {
    display: none !important;
}